@charset "utf-8";
/* CSS Document */
* {
	padding:0;
	margin:0;
}

html {
	font-size: 100%;
	/*overflow-x:hidden;*/
} 
body {
	font-family:'Gudea',sans-serif,Helvetica,Arial,Verdana,sans-serif;
	color: #333;
	font-size:13px;
	margin:0;
	padding:0;
	
}
a {
	text-decoration:none;
	color: #C30;
	font-size:14px;
	
}
.background{
	width:100%;
	height:100%;
	background-image:url(http://www.guides.be/squelettes/images/fond_2.jpg);
	background-repeat: repeat-x;
	position:fixed;
	z-index:-10;
	left:0px;
	top:0px;
}
.wrapper-background{
	background-repeat:repeat-x;
	height:87px;
	background-color:#003661;
}

.wrapper{
	width:983px; 
	margin:auto;
	top:0px;
	position:relative; 
	height:140px;

}
.img1{
	position:relative;
	margin:auto;
	text-align:center;
}
.img2{
	width:250px; 
	z-index:30; 
	position:absolute; 
	left:240px;
}
.img3{
	width:250px; 
	z-index:20; 
	position:absolute; 
	left:480px;
}
.logo{
	position:absolute;
	background-color:#FFFFFF;
	border-radius:5px;
	height:100px;
	z-index:400;
	padding:10px;
	margin-top:-10px;
	margin-left:10px;
	box-shadow:0 0 2px #999999;	
}
.logo img{
	margin-top:10px;
}
.menu{
	width:100%;

	position:relative;

}
.men{
	padding:10px;
	text-align:left;
	text-transform: uppercase;
	font-weight:bold;
	width:40%;
	float:left;
	color:#FFF;
	margin-left:150px;
	margin-top:50px;
	
}
.men2{
	padding:10px;
	text-align:right;
	float:right;
	width:35%;
	color:#FFF;
	margin-top:50px;
	
}
a img {
	border:none;
}
.lien{
	font-size:16px; 
	color:#FFF;
}
a:hover.lien{
	font-size:16px; 
	color:#CCC;
	text-decoration:underline;
}
.container{
	width:990px; 
	margin:auto; 
	position:relative; 
	background-image: url(http://www.guides.be/head/cadre.png);
	margin-top:0px;

}
.contain{
padding:20px;
height:900px;



}
.cont1{
	float:left;
	width:450px;
	text-align:center;
	height:auto;
	display:block;
}
.cont2{
	float:right;
	width:450px;
	text-align:center;
	height:auto;
	
	display:block;
}
#conta, #contb{
	display:block;
	
	text-align:left;
}

.footer-background{
	
	background-repeat: repeat-x;
}
.footer{
	height:170px;
	background-image: url(http://www.guides.be/head/cadre.png);
	width:990px;
	margin:auto;
	background-repeat: repeat-y;
	background-position:top;
}
.contenu_footer{
	height:75px;
	background-image: url(http://www.guides.be/sites/default/files/fond-foot.png);
	background-position:right;
	background-repeat: no-repeat;
	width:975px; 
	margin:auto; 
	position:relative;
}
.form2{
	display:block;
	 
	float: right;
	height:auto;
	
}
.ui-button { margin-left: -1px; }
.ui-button-icon-only .ui-button-text { padding: 0.35em; } 
.ui-autocomplete-input { margin: 0; padding: 0.48em 0 0.47em 0.45em; font-size:12px; }
.ui-autocomplete {
		font-size:12px;
}
.ui-autocomplete-category {
	font-weight: bold;
	padding: .2em .4em;
	margin: .8em 0 .2em;
	line-height: 1.5;
}
.swiff-uploader-box a {
	display: none !important;
}
a:hover, a.hover {
	color: #036;
}
/**label { width: 10em; float: left; }**/
label.error { float: none; color: #F60; padding-left: .5em; vertical-align: top;}
p { clear: both; }

em { font-weight: bold; padding-right: 1em; vertical-align: top; }
#demo-status {
	padding: 10px 15px;
	width: 80%;
	border: 1px solid #eee;
}

#demo-status .progress {
	background: url(../../gestion/images/progress-bar/progress.gif) no-repeat;
	background-position: +50% 0;
	margin-right: 0.5em;
	vertical-align: middle;
}

#demo-status .progress-text {
	font-size: 0.9em;
	font-weight: bold;
}

#demo-list {
	list-style: none;
	width: 450px;
	margin: 0;

}

#demo-list li.validation-error {

	padding-left: 44px;
	display: block;
	clear: left;
	line-height: 40px;
	color: #8a1f11;
	cursor: pointer;
	border-bottom: 1px solid #fbc2c4;
	background: #fbe3e4 url(../../gestion/images/failed.png) no-repeat 4px 4px;
}

#demo-list li.file {

	border-bottom: 1px solid #eee;
	background: url(../../gestion/images/file.png) no-repeat 4px 4px;
	overflow: auto;
}
#demo-list li.file.file-uploading {

	background-image: url(../../gestion/images/uploading.png);
	background-color: #D9DDE9;
}
#demo-list li.file.file-success {

	background-image: url(../../gestion/images/success.png);
}
#demo-list li.file.file-failed {

	background-image: url(../../gestion/images/failed.png);
}

#demo-list li.file .file-name {

	font-size: 1.2em;
	margin-left: 44px;
	display: block;
	clear: left;
	line-height: 40px;
	height: 40px;
	font-weight: bold;
}
#demo-list li.file .file-size {
	font-size: 0.9em;
	line-height: 18px;
	float: right;
	margin-top: 2px;
	margin-right: 6px;
}
#demo-list li.file .file-info {

	display: block;
	margin-left: 44px;
	font-size: 0.9em;
	line-height: 20px;
	clear
}
#demo-list li.file .file-remove {
	clear: right;
	float: right;
	line-height: 18px;
	margin-right: 6px;
}
.temps{
	text-align:center; 
	background:url(http://www.guides.be/sites/default/files/100temps.png) top center #689B3F; 
	background-repeat:no-repeat; 
	width:100%;
}
.temps input{
	height:50px;
	font-size:24px;
}
.temps label.error{
	font-size:24px;
}
.temps .contain{
	height:700px;
}
.form-temps{
	width:800px;
	position:relative;
	margin:auto;
	background-color:#FFFFFF;
}
.form-temps label{
	font-size:24px;
}
@media screen and (max-width: 736px) {
	  .contain, .container, .wrapper, .footer, .contenu_footer, table{
		  width:100%;
		  background:none;
		  padding:0px;
	  }
	  .contain{
		  height:auto;
	  }
	  .wrapper-background{
		  height:auto;
	  }
	  .cont1{
		  display:none;
	  }
	  .cont2{
		  float:none;
		  width:100%;
	  }
	  .cont2 #contb{
		  padding:15px;
	  }
	  .men2{
		  width:100%;
		  background-color:#003661;
		  margin-top:0px;
		  padding-top:45px;
	  }
	  .men p{
		  font-size:10px;
	  }
	  .cont2 img{
		  max-width:250px;
		  height:auto;
	  }
	  .form-temps{
		  width:100%;
	  }
}